<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="MTU12M" Id="20">	
	<Parameters>
	<Parameter	Type="ParamSet" 
				Name="ChannelSettings" 
				Caption="Тип датчика"
				ChannelCount="12">	
		<Parameter	
				Type="Regular"
				Name="Dtype" 
				Caption="Тип датчика"
				DataType="int"																				
				EditorType="combobox"
				Address="40500"
				DataList="sensortype"
				AddressInterval="1"
				>					
		</Parameter>
	</Parameter>
	</Parameters>
	<Parameters>
		<Parameter Type="Group" Name="Info" Caption="Параметры системы">
			<Parameter	Type="Regular"
						Name="RestartReason" 
						Caption="Причина перезагрузки"
						DataType="uint"
						ReadOnly="true"
						Address="1101">
			</Parameter>
			<Parameter	Type="Regular"
						Name="RestartCount" 
						Caption="Счетчик перезагрузок"
						DataType="uint"
						ReadOnly="true"
						Address="1102">
			</Parameter>
			<Parameter	Type="Regular"
						Name="WorkSeconds" 
						Caption="Время после перезагрузки, сек"
						DataType="uint"
						ReadOnly="true"
						Address="1103">
			</Parameter>
			<Parameter	Type="Regular"
						Name="WorkMinutes" 
						Caption="Время после перезагрузки, мин"
						DataType="uint"
						ReadOnly="true"
						Address="1104">
			</Parameter>
			<Parameter	Type="Regular"
						Name="WorkHours" 
						Caption="Время после перезагрузки, час"
						DataType="uint"
						ReadOnly="true"
						Address="1105">
			</Parameter>
			<Parameter	Type="Regular"
						Name="WorkDays" 
						Caption="Время после перезагрузки, дни"
						DataType="uint"
						ReadOnly="true"
						Address="1106">
			</Parameter>
		</Parameter>
	</Parameters>			
</ControllerConfig>
